

/* FORM */
.formRow { width: 100%; height: 40px; padding-bottom: 20px; }
.formRowfat { width: 100%; height: 100px; padding-bottom: 10px; }
input { width: 100%; height: 40px; border: #e2e2e2 solid 1px; }
input[type="radio" ]{ width:20px!important; vertical-align: middle; }
input[placeholder], textarea[placeholder] { padding-left: 10px; }
textarea { width: 100%; height: 90px; border: #7A7A7A solid 2px; }
.recaptcha_only_if_privacy { float: right; text-align: right; display: none; }

.contact select { width: 103%; height: 40px; background-color: #fff; border: #e2e2e2 solid 1px; border-radius: 0; }
.contact input { width: 100%; height: 40px; background-color: #fff; border: #e2e2e2 solid 1px; border-radius: 0;}
.contact textarea { width: 100%; height: 90px; background-color: #fff; border: #e2e2e2 solid 1px; border-radius: 0; }
.contact input[type="submit"] { width: auto; }
input.qbutton { background-color: #0d2b88; }

/* CALCULATOR */
.flash-calcs { width: 800px; }
@media screen and (max-width: 600px) { .flash-calcs { display: none; } }

/* WHITE TEXT */
.white-text { color: #ffffff; }
.white-text a { color: #ffffff; text-decoration: underline; }
.white-text h1, .white-text h2, .white-text h3, .white-text h4 , .white-text h5{ color: #ffffff; }

/* BUTTONS */
.qbutton { color: #fff !important; background-color: #0d2b88; border-radius: 0; border-color: #0d2b88; }
.qbutton:hover { color: #fff !important; background-color: #0189b4; border-color: #0189b4; }
.qbutton.green { color: #fff !important; background-color: #0d2b88; border-radius: 0; border: 0; font-size: 20px; padding: 10px 20px;}
.qbutton.green:hover { color: #fff !important; background-color: #0189b4; border-radius: 0; border: 0; }

/* HEADINGS */
h1, h1 a { font-family: 'Montserrat', sans-serif; line-height: 55px; font-weight: 400; background-color: transparent; color: #fff!important; border: 2px solid #fff; margin-left: -10px; padding: 6px 10px!important; display: inline; }
h4 { padding-bottom: 15px; }

/* GOOGLE MAPS */
.wpb_gmaps_widget .wpb_wrapper { padding: 0px!important; }

/* ACCORDION */
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark { border: none; }
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark { background-color: transparent; }

/* OTHER */
.hlites a{ padding:3px 0px; line-height:30px; background-color:#; color:#0d2b88; }
.hlites a:hover{ color: #0189b4; }
.space { padding-top: 30px; width: 100%; }
p.pg, p { padding-bottom: 10px; }
.hide { display: none; }

nav.vertical_menu_toggle ul li a.social {display: inline-block;}
nav.vertical_menu>ul>li>a:hover { color: #0189b4; }
nav.vertical_menu>ul>li>a:active { color: #0189b4; }

li#nav-menu-item-442 a { font-weight: bold; font-size: 20px; padding-bottom:50px; }
nav.vertical_menu { margin-top: 0px; }

.q_font_awsome_icon_square { border: none; }

/* SLIDER TEXT ON MOBILE */
@media only screen and (max-width: 480px) {
.carousel-inner .slider_content_outer { width: 100% !important; }
}

@media (max-width: 567px) {
 .carousel-inner p { font-size: 14px !important;}
.slider_content { width: 80% !important; left: 10% !important; top: 15% !important; }
}
